Title:          Strata
Description:    A solo Cypher System campaign by bss.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Strata

A solo Cypher System game by bss, set in the fantasy world of [Etravar](/etravar).

## Characters

* [Cyne Valbrook](cyne) is an intelligent and exiled spellsword [warrior flavored with magic] who wields an enchanted
  weapon.
* [Vaelor Galanodel](vaelor) is an inquisitive high elf wizard [adept] who wields a vast magical grimoire.

## Cycles

### Vaelor Cycle

|> [![Hex map of the Queen's Reach area](queens-reach.png)](queens-reach.png)
|: Queen's Reach, a barony on the east coast of Trezuria.
{: .right }

I run this game over IRC, since that is convenient to me from basically anywhere. As such, chapters will only be brought
here as fiction when I have opportunity to provide a write-up.

#### Queen's Reach

The campaign currently takes place in Queen's Reach, a region on the eastern side of [Trezuria](../etravar/#trezuria).

* **E11:** Arrowhaven, a small village, home of [Vaelor Galanodel](vaelor).
* **L7:** Greenhook, one of the largest cities in Queen's Reach.

## Tools and Standards

Jotting down things I'm using for the campaign that haven't yet become part of my "normal" process, such as it is, but
might in the future.

### Overland Travel

I am using a 3-mile hex in the "kingdom scale" maps. This is a break from where I was using 6-mile hexes, having been
convinced by arguments such as [Down With The 6 Mile
Hex!](https://silverarmpress.com/down-with-the-6-mile-hex-a-modest-proposal/).

| Hex                               | Unencumbered | Encumbered |
|-----------------------------------|--------------|------------|
| Easy (plains, grasslands, etc.)   | 1 hour       | 2 hours    |
| Rough (hills, forest, etc.)       | 2 hours      | 4 hours    |
| Difficult (mountains, etc.)       | 4 hours      | 8 hours    |

Unencumbered travel is travelling very light with little equipment; most adventurers with a normal amount of gear are
encumbered for purposes of overland travel. Wagons, horses, and the like can make travel unencumbered if the
transportation is suited for the terrain. An adventuring day is usually 8--12 hours of rest, 8 hours of overland
travel, and the remaining left for adventuring.

## Old Cycles

### Cyne Cycle

I started this as a writing challenge for myself, so it's a bit more "properly" written with narration and the like, but
I quickly got too busy to keep up with it in this format, so I put it down for now. Maybe I'll return to it at some
later point.

#### Session Logs/Chapters

Some style notes, my plan is to alternate between two voices and formats.

Normally-formatted text, such as this paragraph, is written in present tense, as if I was narrating GM or player
thoughts live in the course of play. Since I'm both, at the same time, there will probably be no meaningful distinction
between these two roles in the narration. Present tense just feels more natural to me for this right now, but maybe
that'll shift over time.

> Inset text, such as this, will be more about system decisions, dice rolls, asides and commentary, and so on.
> Probably far less structured here.

As such, the chapters will probably be a mix of session log and narrative prose.

* [I. Shadows of the Past](cyne-c01)
